{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "HỒ ĐẮC DI": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ làm thứ 7: Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}